# After creating virtual env & pip install uwsgi.

# Client-uwsgi test:
# Run with uwsgi --http :8000 --wsgi-file uwsgi-hello-world-test.py

# Client-nginx-uwsgi test:
# uwsgi --socket :8001 --wsgi-file uwsgi-hello-world-test.py

def application(env, start_response):
    start_response('200 OK', [('Content-Type','text/html')])
    return [b"Hello World"] # python3
